This project contains 2 outdated main dependencies.

Crate atk-sys

Dependencies

(3 total, 2 outdated)

CrateRequiredLatestStatus
 glib-sys^0.14.00.15.10out of date
 gobject-sys^0.14.00.15.10out of date
 libc^0.20.2.126up to date

Dev dependencies

(2 total, all up-to-date)

CrateRequiredLatestStatus
 shell-words^1.0.01.1.0up to date
 tempfile^33.3.0up to date